<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Allowance for investment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Allowance for investment loss-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Career redirection support expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Career redirection support expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation Linked to Consolidated Performance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation Linked to Consolidated Performance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation linked to each Director's individual performance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation linked to each Director's individual performance, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent_label" xlink:role="http://www.xbrl.org/2003/role/label">Contract liabilities (current)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contract liabilities (current)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent_label" xlink:role="http://www.xbrl.org/2003/role/label">Contract liabilities (non-current)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contract liabilities (non-current)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Financial services</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Financial services, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human Resources</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human Resources [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hidaka, Yoshihiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hidaka, Yoshihiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ImcreaseOf_label" xlink:role="http://www.xbrl.org/2003/role/label">Imcrease of</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ImcreaseOf_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Imcrease of</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss,Disclosure of impairment loss on non-current assets for each reportable segment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in sales finance receivables</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in sales finance receivables-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_JinSongMontesanoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Jin Song Montesano</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_JinSongMontesanoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Jin Song Montesano [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_KawaiErikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawai, Eriko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_KawaiErikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawai, Eriko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Landmobility</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Landmobility, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Long-term sales finance receivables</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Long-term sales finance receivables-IOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on disposal of property, plant and equipment and intangible assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on disposal of property, plant and equipment and intangible assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Marine products</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Marine products, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Maruyama, Heiji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maruyama, Heiji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MasuiKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Masui, Keiji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MasuiKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Masui, Keiji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsuyama, Satohiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsuyama, Satohiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate Change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate Change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_NakataTakuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakata, Takuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_NakataTakuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakata, Takuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on disposal of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on disposal of non-current assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_OohashiTetsujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oohashi, Tetsuji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_OohashiTetsujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oohashi, Tetsuji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for performance-linked incentive compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for performance-linked incentive compensation-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk Management, Climate Change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk Management, Climate Change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk Management, Human Resources</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk Management, Human Resources [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Robotics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Robotics, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_SaitohJunzoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saitoh, Junzo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_SaitohJunzoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saitoh, Junzo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shitara, Motofumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shitara, Motofumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Short-term sales finance receivables</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Short-term sales finance receivables-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy. Climate Change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy. Climate Change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy. Human Resources</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy. Human Resources [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_TashiroYukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tashiro, Yuko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_TashiroYukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tashiro, Yuko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tsumabuki, Tadashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tsumabuki, Tadashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_UjiharaAyumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ujihara, Ayumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_UjiharaAyumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ujihara, Ayumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Valuation loss on affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Valuation loss on affiliates-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Watanabe, Katsuaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Watanabe, Katsuaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_YoneMasatakeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yone, Masatake</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02168-000_YoneMasatakeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yone, Masatake [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Vessels</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL" xlink:label="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE" xlink:label="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent" xlink:label="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock" xlink:label="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E02168-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_HidakaYoshihiroMember" xlink:label="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ImcreaseOf" xlink:label="jpcrp030000-asr_E02168-000_ImcreaseOf" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:label="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF" xlink:label="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_JinSongMontesanoMember" xlink:label="jpcrp030000-asr_E02168-000_JinSongMontesanoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_KawaiErikoMember" xlink:label="jpcrp030000-asr_E02168-000_KawaiErikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember" xlink:label="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA" xlink:label="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF" xlink:label="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MaruyamaHeijiMember" xlink:label="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MasuiKeijiMember" xlink:label="jpcrp030000-asr_E02168-000_MasuiKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember" xlink:label="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_NakataTakuyaMember" xlink:label="jpcrp030000-asr_E02168-000_NakataTakuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_OohashiTetsujiMember" xlink:label="jpcrp030000-asr_E02168-000_OohashiTetsujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL" xlink:label="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E02168-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember" xlink:label="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_SaitohJunzoMember" xlink:label="jpcrp030000-asr_E02168-000_SaitohJunzoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ShitaraMotofumiMember" xlink:label="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA" xlink:label="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock" xlink:label="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E02168-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_TashiroYukoMember" xlink:label="jpcrp030000-asr_E02168-000_TashiroYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_TsumabukiTadashiMember" xlink:label="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_UjiharaAyumiMember" xlink:label="jpcrp030000-asr_E02168-000_UjiharaAyumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE" xlink:label="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember" xlink:label="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02168-000_2023-12-31_03_2025-05-13.xsd#jpcrp030000-asr_E02168-000_YoneMasatakeMember" xlink:label="jpcrp030000-asr_E02168-000_YoneMasatakeMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL" xlink:to="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL" xlink:to="jpcrp030000-asr_E02168-000_AllowanceForInvestmentLossNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE" xlink:to="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE" xlink:to="jpcrp030000-asr_E02168-000_CareerRedirectionSupportExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance" xlink:to="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance" xlink:to="jpcrp030000-asr_E02168-000_CompensationLinkedToConsolidatedPerformance_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02168-000_CompensationLinkedToEachDirectorSIndividualPerformanceRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent" xlink:to="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent" xlink:to="jpcrp030000-asr_E02168-000_ContractLiabilitiesCurrent_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent" xlink:to="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent" xlink:to="jpcrp030000-asr_E02168-000_ContractLiabilitiesNonCurrent_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02168-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_FinancialServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceHumanResourcesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02168-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember" xlink:to="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember" xlink:to="jpcrp030000-asr_E02168-000_HidakaYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ImcreaseOf" xlink:to="jpcrp030000-asr_E02168-000_ImcreaseOf_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ImcreaseOf" xlink:to="jpcrp030000-asr_E02168-000_ImcreaseOf_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E02168-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF" xlink:to="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF" xlink:to="jpcrp030000-asr_E02168-000_IncreaseDecreaseInSalesFinanceReceivablesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_JinSongMontesanoMember" xlink:to="jpcrp030000-asr_E02168-000_JinSongMontesanoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_JinSongMontesanoMember" xlink:to="jpcrp030000-asr_E02168-000_JinSongMontesanoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_KawaiErikoMember" xlink:to="jpcrp030000-asr_E02168-000_KawaiErikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_KawaiErikoMember" xlink:to="jpcrp030000-asr_E02168-000_KawaiErikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_LandmobilityReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA" xlink:to="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA" xlink:to="jpcrp030000-asr_E02168-000_LongTermSalesFinanceReceivablesIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF" xlink:to="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF" xlink:to="jpcrp030000-asr_E02168-000_LossOnDisposalOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02168-000_MarineProductsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember" xlink:to="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember" xlink:to="jpcrp030000-asr_E02168-000_MaruyamaHeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MasuiKeijiMember" xlink:to="jpcrp030000-asr_E02168-000_MasuiKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MasuiKeijiMember" xlink:to="jpcrp030000-asr_E02168-000_MasuiKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember" xlink:to="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember" xlink:to="jpcrp030000-asr_E02168-000_MatsuyamaSatohikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_NakataTakuyaMember" xlink:to="jpcrp030000-asr_E02168-000_NakataTakuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_NakataTakuyaMember" xlink:to="jpcrp030000-asr_E02168-000_NakataTakuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02168-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_OohashiTetsujiMember" xlink:to="jpcrp030000-asr_E02168-000_OohashiTetsujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_OohashiTetsujiMember" xlink:to="jpcrp030000-asr_E02168-000_OohashiTetsujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E02168-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL" xlink:to="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL" xlink:to="jpcrp030000-asr_E02168-000_ProvisionForPerformanceLinkedIncentiveCompensationCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02168-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementHumanResourcesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02168-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02168-000_RoboticsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_SaitohJunzoMember" xlink:to="jpcrp030000-asr_E02168-000_SaitohJunzoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_SaitohJunzoMember" xlink:to="jpcrp030000-asr_E02168-000_SaitohJunzoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember" xlink:to="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember" xlink:to="jpcrp030000-asr_E02168-000_ShitaraMotofumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA" xlink:to="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA" xlink:to="jpcrp030000-asr_E02168-000_ShortTermSalesFinanceReceivablesCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyHumanResourcesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02168-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_TashiroYukoMember" xlink:to="jpcrp030000-asr_E02168-000_TashiroYukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_TashiroYukoMember" xlink:to="jpcrp030000-asr_E02168-000_TashiroYukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember" xlink:to="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember" xlink:to="jpcrp030000-asr_E02168-000_TsumabukiTadashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_UjiharaAyumiMember" xlink:to="jpcrp030000-asr_E02168-000_UjiharaAyumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_UjiharaAyumiMember" xlink:to="jpcrp030000-asr_E02168-000_UjiharaAyumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE" xlink:to="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE" xlink:to="jpcrp030000-asr_E02168-000_ValuationLossOnAffiliatesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember" xlink:to="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember" xlink:to="jpcrp030000-asr_E02168-000_WatanabeKatsuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_YoneMasatakeMember" xlink:to="jpcrp030000-asr_E02168-000_YoneMasatakeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02168-000_YoneMasatakeMember" xlink:to="jpcrp030000-asr_E02168-000_YoneMasatakeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>